@import url(http://fonts.googleapis.com/css?family=Arimo&subset=latin,cyrillic-ext,greek-ext,greek,vietnamese,latin-ext,cyrillic);

p,a,ul,li,div,h1,h2,h3,h4,h5,h6,img,legend,form,fieldset,label,textarea,input,body {
    margin:0;
    padding: 0;
    font-family: 'Arimo', sans-serif;
    direction: rtl;
    }

body{
    width: 100%;
    font-size: 100%;
}

section {
	overflow: hidden; height: 993px;
}

h1,h2{
    font-weight: 800;
    }

a,li,ul{
	text-decoration: none;
	color: inherit;
    }

li,ul{
     display: block;
    position: relative;
    float: right;
   
}

.container,.containerB,.containerD {
    width: 62.5%;
    height: 100%;
    margin: auto;
    }

.img {
    width: 100%;
    height: 100%;
}

.main {
    width: 100%;
    position: absolute;
    top: 8.3%;
    
}
/*------ navigator ----*/

.nav {
    width: 100%;
    height: 8%;
    background-color: #fffffe;
    border-bottom: solid 4px #e68645;
    position: fixed;
    z-index: 999; 
    }

.navRightCon {
    width: 60%;
    height: 100%;
    float: right;
}

.navLeftCon {
    width: 8%;
    height: 100%;
    float: left;
    display: flex;
    -ms-display: flex;
}

.NavText, .NavTextAbout {
    float: right;
    height: 60%;
    width: 24%;
    text-align: center;
    margin-left: 3%;
    display: block;
    padding-top: 4%;
    
    
 }

.NavTextAbout {
    margin-right: -14.5%
}

#menu {
    width: 100%;
    margin: auto;
    height: 100%;
    display: block;
    }

.Logo {
    width: 100%;
    align-self: center;
    -ms-align-self: center;
    -webkit-align-self: center;
}


/*---Drop Down Menu--*/
    
.DropMenueNAv{
    width: 100%;
    height: 10%;
    text-align: center;
    padding-top: 14%;
    padding-bottom:14%;
    border-bottom:solid 4px #fff;
    color: #fff;
    font-size:0.8vw;
    background-color: #e68645;
    float: none;
  }

.MyMenu {
    width: 100%;
    top: 66%;
    display: none;
}

.DropMenueNAv:hover {
    background-color: #e5ae89;
}

/* ---- HEADER ---- */
.LinkHeader {
     position: absolute;
    margin-top: -170%;
}

.header {
    width: 100%;
    position: absolute;
    }

.Headerimg {
    position: fixed;
    z-index: -1;
    width: 100%;
    height: auto;
    display: block;
    margin-top: 0%;
    left: 0; 
}

.Headerimg.Myscroll {
    position: absolute;
    z-index: -1;
    width: 100%;
    height: auto;
    display: block;
    margin-top: 50%;
    left: 0;
}

.containerC {
    position: absolute;
    height: auto;
    width: 62.5%;
    margin-top: 9%;
    }

.headA, .headB, .headC {
    color:#fff;
    text-shadow:  2px -2px 1px rgba(0, 0, 0, 0.2);  
    font-size: calc(60% + 2.6vw);
    font-weight: 200;
    }

.headerAlign {
    width: 100%;
    height: auto;
    align-self: center;
     -ms-align-self: center;
    -webkit-align-self: center;
    }

.headlineBG, .headlineBGB, .headlineBGC, .headlineBGD, .headlineBGE {
    background-color: rgba(94,32,24,0.26);
    padding-right: 32.5%;
    height: auto;
}

.headlineBG {
    width: 14.4%;
    }

.headlineBGB {
    width: 30.21%;
   }

.headlineBGC {
    width: 27.19%;
}

.headlineBGD {
    width: 32.30%;
}

/* ---- CHALLENGE ---- */

.challenge {
    width: 100%;
    position: relatives;
    padding-top: 0.1%;
    background-color: #fff;
    margin-top: 26%;
    border-top: solid 12px #e68745;
   }

.rawA_chalange {
    width: 90%;
    margin: auto;
    padding-top: 8%;
  }

.textAlign,.HeaderText, .HeaderTextB{
    text-align: center;
    color: #515151;
}

.textAlign {
     font-size: 1vw;  
}

.HeaderText {
     font-size:2.3vw;
    
 }

.HeaderTextB {
    font-size:1.4vw;
}

.rawB_chalange {
    width: 100%;
    height: auto;
    padding-top: 6%;
    margin: auto;
  }

.items,.groups,.diference {
    height: 100%;
    float: right;
   }

.items {
    width: 16%;
    margin-left: 9%;   
}

.groups {
    width: 14.1166%;
    margin-left: 9%;
}

.diference {
    width: 26%;
    margin-left: 6%;
}

.changes {
    width: 19.75%;
    height: 100%;
    float: left;
}

.Icon,.IconB,.IconC,.IconD {
    width: 56%; 
    margin: auto; 
}

.IconB {
    width: 42%;
}

.IconRaw {
    width: 90%;
    height: 56%;
    display: flex;
    -ms-display: flex;
    margin: auto;
}

.challengeTextRaw {
    width: 100%;
    height: 40%;
    padding-top: 4%;
    margin: auto;
}

.HeaderChallenge {
    font-size:1.1vw;
    color: #e68745;
    font-weight: 400;
    text-align: center;
    margin: auto;
}

.paraChallenge {
    text-align: center;
    font-size:0.8vw;
    color: #515151;
    margin: auto;
}

.close {
    width: 100%;
    margin-top: 16%;
    height: auto;
    display: flex;
    -ms-display: flex;
}

/*---- SYSTEM ---*/
.LinkPosC {
    position: absolute;
    margin-top: -8%;
}

.solution {
    width: 100%;
    background-color: #fff;
    padding-top: 1%; 
}

.systemRawA {
    margin-top: 6%;
    width: 100%;
 }

.textAlignSystems {
   font-size: 1.1vw;
    color: #515151;
    margin: auto;
    text-align: right;
    width: 90%;
    margin-top: 2%;
    padding-bottom: 2%;
}

.systemRawB {
    width: 100%; 
    margin-top: 2%;
    height: auto;
   display:flex;
    -ms-display:flex;
}

.systemIconRight, .systemIconLeft {
    width: 45%;
    height: auto;
    display: flex;
    -ms-display: flex;
    margin-top: 4%;
   }

.systemIconRight {
    float: right;
    }

.systemIconLeft {
    float: left;
    margin-right: 4%;
}

.SysIcon {
    height: auto;
    width: 26%;
    float: right;
    display: block;
    align-self: center;
     -ms-align-self: center;
    -webkit-align-self: center;
    }

.SysText {
    width: 61%;
    height: 100%;
    float: right;
    align-self: center;
     -ms-align-self: center;
    -webkit-align-self: center;
    margin-right: 6%;
}

.SysHeader {
    font-size:1vw;
    color:#588889;
    font-weight: 400;
  }

.SysPara {
    font-size:0.91vw;
    text-align: right;
    color: #515151;
     }

/*---CONCLUSION---*/
.containerB {
    position: absolute;
    height: 100%;
    top: 0%;
    right: 18.8%;
      }

.conclusion {
    width: 100%;  
    height: auto;
    position: absolute;
    z-index: -1;
   }

.concRightCon {
    width: 50%;
    height: 100%;
    display: flex;
    -ms-display: flex;
}

.concTextContainer {
    width: 94%;
    height: auto;
    align-self: center;
     -ms-align-self: center;
    -webkit-align-self: center;
   }

.concTextHeadline {
    color: #fff;
    font-size:2.8vw;
    text-align: right;
    }

.concTextHeadlineB {
    color: #fff;
    font-size:1.8vw;
    text-align: right;
}

.ConcTextPara {
    font-size:1.2vw;
    color: #fff;
    text-align: right;
}

.LinkPos {
    position: absolute;
    margin-top: -11%;
}



.IconC {
    margin-top: -8%;
}

.IconD {
    margin-top: -4.9%;
}

/*-- form --*/

.contact {
    width: 100%;
    position: relative;
    margin-top:44.52%;
    background-color: #e6e6e6;
    padding-top: 6%;
    padding-bottom: 4%;
}

.headline {
    margin: auto;
    text-align: center;
    font-size: 2vw;
    color: #594c3c;
    font-weight: 300;
}

.contact_conteiner {
    width: 60%;
    height: 70%;
    margin: auto;
    margin-top: 2%;
}

.rowstyle {
    width: 100%;
    background-color: transparent;
    margin-bottom: 4%;
}

.name_input, .email_input, .phone_input, .comments_input {
    height: 35px;
    border-bottom: solid 1px #594c3c;
    color: #594c3c;
    border-top-style: none;
    border-left-style: none;
    border-right-style: none;
    font-size: 0.86vw;
    background-color: transparent;
    outline: none;
}


input:-webkit-autofill {
-webkit-box-shadow: 0 0 0px 1000px #e6e6e6 inset;
}

.name_input, .comments_input{
     width: 100%;
}

.email_input, .phone_input{
    width: 48%;
    float: right;
    margin-bottom: 4%;
}

.phone_input.error, .email_input.error{
     width: 48%;
}

.email_input {
    margin-left: 4%;
}

.name_input.error, .phone_input.error, .email_input.error, .comments_input.error {
    color:#fff; 
    background-color: #9e8d7a; 
    }

textarea::-webkit-input-placeholder {
    color:  #594c3c;
   }
textarea:focus::-webkit-input-placeholder {
    color:  #594c3c;
   }
textarea:-moz-placeholder {
    color:  #594c3c;
   }
textarea:focus:-moz-placeholder {
    color:  #594c3c;
   }
textarea::-moz-placeholder{
    color:  #594c3c;
   }
textarea:focus::-moz-placeholder{
    color:  #594c3c;
}
textarea:-ms-input-placeholder {
    color:  #594c3c;
    }

textarea:focus:-ms-input-placeholder {
    color:  #594c3c;
    }
input::-webkit-input-placeholder {
    color:  #594c3c;
   }
input:focus::-webkit-input-placeholder {
    color:  #594c3c;
   }
input:-moz-placeholder {
    color:  #594c3c;
   }
input:focus:-moz-placeholder {
    color:  #594c3c;
   }
input::-moz-placeholder{
    color:  #594c3c;
   }
input:focus::-moz-placeholder{
    color:  #594c3c;
}
input:-ms-input-placeholder {
    color:  #594c3c;
    }

input:focus:-ms-input-placeholder {
    color:  #594c3c;
    }

.rawBTN {
    width: 10%;
    height: auto;
    margin: auto;
    margin-top: 6%;
}

.button {
    width:72px;
    height: 72px;
    background-image: url(../images/send_Btn.png);
    background-repeat: no-repeat;
    background-position: right;;
    border-style: none;
    background-color: transparent;
    background-size: contain;
    cursor: pointer;
    outline: none;
    margin: auto;
}

.design_inputB {
    margin-left: 4%;
    }

/*--Details--*/
.icon_container {
    width: 4%;
    height: auto;
    display: block;
    float: right;
}

.text_container, .text_containerB {
    width: auto;
    margin-right: 2%;
    align-self: center;
     -ms-align-self: center;
    -webkit-align-self: center;
    color: #594c3c;
    font-size: 0.88vw;
    display: block;
}

.details_conteiner {
    display: flex;
    -ms-display: flex;
    width: 94%;
    height: auto;
    margin: auto;
    padding-right: 8%
}

.text_container {
     margin-left: 6%;
}

.details {
    width: 100%;
    background-color: #d6d6d6;
    padding-top: 1%;
    padding-bottom: 1%;
}

/* -- footer --*/

.fotter {
    width: 100%;
    background-color: #588889;
    height: 80px;
}

.containerD {
  display: flex;
  -ms-display: flex;
  direction: ltr;
}

.fotterContent {
    align-self: center;
     -ms-align-self: center;
    -webkit-align-self: center;
    width: 6%;
    }

.footerText {
    color: #fff;
    font-size:  0.41vw;
    text-align: center;
    margin-top: -5%;
}

.imgfooter {
    width: 100%;
    height: auto;
   }

.imgContainer {
    width: 80%;
    margin: auto;
}


/*-- Animation --*/
.button.play {
   animation: animationFrames linear 0.5s;
  animation-iteration-count: 4;
  transform-origin: 50% 50%;
  -webkit-animation: animationFrames linear 0.5s;
  -webkit-animation-iteration-count: 4;
  -webkit-transform-origin: 50% 50%;
  -moz-animation: animationFrames linear 0.5s;
  -moz-animation-iteration-count: 4;
  -moz-transform-origin: 50% 50%;
  -o-animation: animationFrames linear 0.5s;
  -o-animation-iteration-count: 4;
  -o-transform-origin: 50% 50%;
  -ms-animation: animationFrames linear 0.5s;
  -ms-animation-iteration-count: 4;
  -ms-transform-origin: 50% 50%;
}

@keyframes animationFrames{
  0% {
    opacity:0.5;
    transform:  rotate(0deg) ;
  }
  100% {
    opacity:1;
    transform:  rotate(360deg) ;
  }
}

@-moz-keyframes animationFrames{
  0% {
    opacity:0.5;
    -moz-transform:  rotate(0deg) ;
  }
  100% {
    opacity:1;
    -moz-transform:  rotate(360deg) ;
  }
}

@-webkit-keyframes animationFrames {
  0% {
    opacity:0.5;
    -webkit-transform:  rotate(0deg) ;
  }
  100% {
    opacity:1;
    -webkit-transform:  rotate(360deg) ;
  }
}

@-o-keyframes animationFrames {
  0% {
    opacity:0.5;
    -o-transform:  rotate(0deg) ;
  }
  100% {
    opacity:1;
    -o-transform:  rotate(360deg) ;
  }
}

@-ms-keyframes animationFrames {
  0% {
    opacity:0.5;
    -ms-transform:  rotate(0deg) ;
  }
  100% {
    opacity:1;
    -ms-transform:  rotate(360deg) ;
  }
}

/*---Thank you---*/

    #ty_background {
        position: fixed;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        background-color: #000;
        opacity: .40;
        -webkit-opacity: .4;
        -moz-opacity: .4;
        filter: alpha(opacity=40);
        cursor: pointer;
        display: none;
        }

#close_ty {
    cursor: pointer;
    width: 8%;
    position: absolute;
    margin-top: -20%;
    margin-right: -6%;
}

#ty_content {
    width: 24%;
    margin: auto;
    position: relative;
    z-index: 999;
    margin-top: -26%;
    background-color: #b5a08a;
    padding: 0.5%;
    padding-top: 4%;
    padding-bottom: 4%;
    border-style: solid 1px #594c3c;
    display: none;
}

.TYtext_Align {
    font-size: 1.2vw;
    color:#594c3c;
    text-align: center;
    font-weight: 300;
}
.closeB {
    width: 100%;
    margin-top: 6%;
}

.about {
    width: 100%;
    position: relatives;
    background-color: #fff;
    margin-top: 36%;
    border-bottom: solid 6px #588889;
    padding: 2% 0 8% 0;
    height: 320px;
    border-top: solid 10px #588889;
}

.containerE {
    padding: 2% 6% 0 6%;
    height: 320px;
    width: 60.5%;
    height: 100%;
    margin: auto;
}

.AboutRightCon, .AboutLeftCon {
    width: 48%;
    padding: 3% 0;
}

.AboutRightCon {
    float: right;
}

.AboutLeftCon {
    float: left;
}
